package com.aaron.kakao.hospitalmapfortube.ui

import android.databinding.DataBindingUtil
import android.databinding.ViewDataBinding
import android.support.annotation.NonNull
import android.support.v7.widget.RecyclerView
import android.view.View

/**
 * Created by aaron on 2020-03-30
 */
open class BindingViewHolder<VB : ViewDataBinding>(@NonNull itemView: View) :
    RecyclerView.ViewHolder(itemView) {
    var binding: VB? = DataBindingUtil.bind(itemView)
}